
/********** some modifications by: Titus Nachbauer **********/

/* Global reset v1.0 | 20100203 //////////////////////////////////////////////////////////////////////*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, strong, u, i, em, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background:transparent;
	border: 0;
	font-size: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: baseline;
}

a img { border:none; }
abbr, acronym, .help { border-bottom:1px dotted #333; cursor:help; }
blockquote, q { quotes:none; }
blockquote { text-indent:-0.3em; }
blockquote blockquote { margin-left:1em; }
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none;}
:focus { outline: 0;}

sup, sub { font-size:x-small; vertical-align:super; }
sub { vertical-align:bottom;}
table {	border-collapse:collapse; border-spacing:0; empty-cells:show; }
th, td { height:auto; padding:0.3em; text-align:left; vertical-align:top; }
td p { margin:0; }
caption { color:#666; font-style:italic; }
hr { clear:both; background:#FFF; color:#FFF; border:0; height:1px; }


/* Base ////////////////////////////////////////////////////////////////////////////////*/
body { 
	background: #80cccc url(http://www.transhumandoc.com/fileadmin/site/transhuman/img/transhuman_bg3.png) repeat center top scroll;
	color: #444;
	font: normal 72%/1.5  Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 { 
	line-height: 1em; 
	font-weight: bold; 
	margin-bottom: 0.5em; 
	color: #f89828;
	font-family: Arial Black, Helvetica Neue, Arial, Helvetica, sans-serif;	
}
h1 { font-size: 1.5em; }
h2 { font-size: 1.4em; }
h3 { 
	font-size: 1.3em;
}
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h1, h2, h3 { 
	text-transform:uppercase; 
	font-size:30px;
	background: url("http://www.transhumandoc.com/fileadmin/site/transhuman/img/orange-bar-bg.png") repeat-x scroll 105px 1px transparent;
}

p { 
	font-size: 1em; 
	margin-bottom:1.5em; 
	margin-left:0.1em; 
}
pre, code, kbd, samp { font-size:1.5em; }
pre code { font-size:1em; }
strong, .strong { font-weight:bold; }

a { color:#009999; text-decoration:none;}
h1 a, h2 a, h3 a {
	font-family: Arial Black, Helvetica Neue, Arial, Helvetica, sans-serif;	
	background:#FFF;
	color:#f89828;
	padding-right: 5px;
}

ol, ul { list-style:disc; margin:0 0 1.3em 1.3em; padding:0 0 0 1.3em;}
ol { list-style:decimal; }
#main ol, #main ul { clear:both; overflow:auto; }
#description, #skip, .hidden { display:none; }

/* Layout ///////////////////////////////////////////////////////////////*/
#container, #header, #footer { margin:auto; width:960px; position:relative; }
#main, #left, #content, #center, #right, #footer {
	float: left;
	display: inline; /* workaround for IE6*/
}

#main { background:#FFF; }
#header { background:url(http://www.transhumandoc.com/fileadmin/site/transhuman/img/bg-header.gif) no-repeat 0 0; height:239px;}
#left {
	margin:0 22px 0 32px;
	min-height:350px;
	height:auto !important;
	height:350px;	
	width:590px;
}
#right { width:286px; }
#footer {
	background:url(http://www.transhumandoc.com/fileadmin/site/transhuman/img/bg-footer.gif) no-repeat center bottom;
	height:143px;
	margin:auto;
}

#footer div { display:inline; float:left; }
#footer span { padding-right:0.3em;}

/* Design /////////////////////////////////////////////////////////////////////////////////*/
#logo { left:0; top:0px; position:absolute; }
#logos, #copy {  top:66px; left:62px; position:absolute;}
#footer #logos li { display:inline; float:left; padding-right:10px;}
#copy { top:106px; }

.csc-frame-frame1 { 
	background:#009999; 
	color:#fff; 
	margin:0 0 1em 0; 
	padding:6px 8px; 
}

.csc-frame-frame1 a, .csc-frame-frame1 h1, .csc-frame-frame1 h2, .csc-frame-frame1 h3, .csc-frame-frame1 h1 a, .csc-frame-frame1 h2 a, .csc-frame-frame1 h3 a { 
	color:#fff000; 
	background:none;
}
.csc-frame-frame1 hr { background:#fff000; color:#fff000; height:11px; }
.csc-frame-frame1 p { margin-bottom:0.3em; }

.imgtext-table, .imgtext-table td { padding:0; line-height:0;}
.align-center { text-align:center; }
.align-right { text-align:right; }
.csc-header-date { display:none; }

/* News */
.news-latest-item, .news-list-item { margin-bottom:1em; }
.news-latest-item p, .news-list-item p { margin-bottom:0.3em; }

/* Crew page ////////////////////////////////////////////////////////////////////////////////*/

#page-160 .csc-default strong {
	font-family: Arial Black, Helvetica Neue, Arial, Helvetica, sans-serif;
	color:#009999;
	font-weight:bold;
	font-size: 1.5em;
	text-transform:uppercase; 
}

#page-160 .csc-default em {
	font-size: 1.2em;
	text-transform:uppercase;
	font-style: normal;
	font-weight:bold;
}


/* facebook plugins extra //////////////////////////////////////////////////////////////////*/
.commentAPI {
    position: absolute;
    width: 590px;
    z-index: -1;
}

#c293 {
    position: absolute;
    right: 30px;
    top: 200px;
    width: 286px;
}


/* hide print button //////////////////////////////////////////////////////////////////*/
div.print {
	display: none;
}
/*
     FILE ARCHIVED ON 01:31:23 Sep 13, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:03:39 Nov 29, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.resolve: 120.609
  load_resource: 129.212
  exclusion.robots: 0.178
  CDXLines.iter: 27.439 (3)
  LoadShardBlock: 43.59 (3)
  RedisCDXSource: 1.311
  exclusion.robots.policy: 0.164
  esindex: 0.018
  PetaboxLoader3.datanode: 46.491 (4)
  captures_list: 77.6
*/